{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>
{% endblock meta %}

{% block content %}
<body>
<div class="jumbotron" style="background-image:url('{% static 'img/slider1.jpg' %}');">
  <div class="container">
      <h1 class="display-4">Halo! <br> <span class="font-weight-bold">Selamat Datang <br> di Halaman Profil Devia!</span></h1>
      <hr class="my-4">
      <p class="lead">Menampilkan Profil yang dibutuhkan untuk Melamar Pekerjaan</p>
      <a class="btn btn-primary btn-lg font-weight-bold" href="#kunjungi" role="button">KUNJUNGI</a>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col-sm-4 bg-light pt-5 pb-8" style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 45px;">
      <h2 id="kunjungi" style="color:#F05F40;">Sekilas Tentang Saya</h2><br>
      <img src="{% static 'img/devia.JPG' %}" class="mx-auto d-block" style="max-height: 200px; object-fit: cover;"><br><br>
    </div>
    <div class="col-sm-8 bg-light pt-5 pb-8" style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 45px;">
      <p class="text-center"><br><br><br>Halo! Nama saya Devia Febyanti, panggil saja Devia. Saat ini saya sedang berkuliah di salah satu Universitas terbaik di Indonesia.
         Saya adalah mahasiswa Program Studi Geofisika di Universitas Indonesia angkatan 2018 dengan NPM 1806136706. Saya adalah seorang yang
         sangat energic dan terampil. Selain menjadi mahasiswa, saat ini saya juga menjadi asisten dosen dan tutor pada sebuah bimbingan belajar.<p>
    </div>
  </div>
  <br><br><br>
  
  <div class="container">
    <h2 id="pengalaman" style="color:#F05F40; text-align: center;">Pengalaman</h2><br><br>
      <ul style="text-align: center;">
        <li>Mengajar di Lembaga Bimbingan Belajar jenjang SMA dan UTBK kurang lebih satu setengah tahun</li> 
        <li>Mengajar privat jenjang SMP kurang lebih satu tahun</li>
        <li>Menjadi Kepala Departemen Adkesma HMGs</li> 
        <li>Asisten dosen mata kuliah Matematika Dasar 2, Fisika Matematika 2, dan Fisika Gelombang</li> 
        <li>Koordinator Lomba OIM MIPA 2018</li>
        <li>BPH Tugas Pengenalan Sistem Akademik Departemen Geosains</li>
        <li>BPH Assessment Pengenalan Sistem Akademik Program Studi Geofisika</li>
      </ul>
    </div><br><br><br>
  </div>
  
  <div class="container">
    <h2 id="pencapaian" style="color:#F05F40; text-align: center;">Pencapaian</h2>
    <div class="row">
      <div class="col-sm-2 bg-light pt-5 pb-8"></div>
      <div class="col-sm-4 bg-light pt-5 pb-8">
        <br>
        <ul>
          <li>Juara 1 Kejuaraan Pencak Silat <br> Merpati Putih tingkat Jakarta Timur</li><br> 
          <li>Juara 3 UMB Cup Merpati Putih <br> tingkat DKI Jakarta dan Jawa Barat</li><br> 
        </ul>
      </div>
      <div class="col-sm-4 bg-light pt-5 pb-8">
        <ul><br>
          <li>Juara 2 Tari tingkat Fakultas</li><br> <br> 
          <li>Juara 3 Teater tingkat Fakultas</li><br> 
        </ul>
      </div>
      <div class="col-sm-2 bg-light pt-5 pb-8"></div>
  </div>
</div>
<br><br><br>
</body>
{% endblock content %}